package com.bcxin.ars.dto.certificate;

import com.bcxin.ars.model.certificate.SecurityCertificate;
import java.util.List;

/**
 * 导入导出专用
 */
public class DSSecurityCertificateDto {

	private List<SecurityCertificate> cerList;

	public List<SecurityCertificate> getCerList() {
		return cerList;
	}

	public void setCerList(List<SecurityCertificate> cerList) {
		this.cerList = cerList;
	}
}
